body { 
    font-size: 12px; 
    font-family:tahoma, Arial, Georgia, serif;
    color: #666666;
     }
p { 
    font-size: 1em; /* 12px */ 
    line-height: 1.5833em; /* 19px */ 
    }
h1{ 
    font-size: 3.6667em; /* 44px */ 
    line-height: 1.2955em; /* 57px */ 
    margin-top: 0.4318em; 
    margin-bottom: 0em; 
    }

h2{ 
    font-size: 26px; /* 24px */ 
    line-height: 1.5833em; /* 38px */ 
    margin-top: 0.7917em; 
    margin-bottom: 0em; 
    }

h3{ 
    font-size: 2em; /* 24px */ 
    line-height: 2.3em; /* 38px */  
    margin-bottom: 0em;
    font-family: tahoma;
    }

h4{ 
    font-size: 1.5em; /* 18px */ 
    line-height: 1.0556em; /* 19px */ 
    margin-top: 1.0556em; 
    margin-bottom: 0em; 
    }

h5{ 
    font-size: 1.3333em; /* 16px */ 
    line-height: 1.1875em; /* 19px */ 
    margin-top: 1.1875em; 
    margin-bottom: 0em; 
    }

h6{ 
    font-size: 1.1667em; /* 14px */ 
    line-height: 1.3571em; /* 19px */ 
    margin-bottom: 0em; 
    }
    
    
    